import request from "@/utils/request";
import { System_BaseUrl } from "@/api/config";
const baseURL = System_BaseUrl + "/admin/log";
// 日志
const Api = {
  getList(params: any) {
    return request<any>({
      url: `${baseURL}`,
      method: "get",
      params
    });
  },

  // 清空

  clear() {
    return request<any>({
      url: `${baseURL}/`,
      method: "delete",
    });
  },

};



export default Api;
